vbox(1)

NAME
vbox - interact with recorded messages

SYNOPSIS
vbox [-f|--force] [-o|--mono] [-s|--noledstatus] [-c|--playcmd player] [-m|--hostname server] [-p|--port port] [-r |--reload SECS] [-v|--version] [-h|--help]

DESCRIPTION
This is the program with which you can listen to recorded messages.

SEE ALSO
autovbox(1), vboxtoau(1), vboxmode(1), vboxcnvt(1), vbox(5)

AUTHOR
This manual page was written by Paul Slootman <paul@debian.org>, for Debian GNU/Linux and isdn4linux.